package ch.pizzalemon.android.model;

/**
 * Created by cimenmus on 24.10.2017.
 */

public class DeleteAddressResponseModel {

    private String address_id;

    public String getAddress_id() {
        return address_id;
    }

    public void setAddress_id(String address_id) {
        this.address_id = address_id;
    }
}
